@import url("https://blog-static.cnblogs.com/files/SirJackie/background-image.css");
html,body{
    height:100%;
    border:0;
    margin:0;
    padding:0;
}
body{
    background-repeat:no-repeat !important;
    background-size:cover !important; 
    background-attachment:fixed !important;
}
#home{
    width:95%;
}
#main{
    background:white;
    min-width: 0px !important;
}
#mainContent{
    width:75%;
    background:transparent;
}
#blogTitle{
    display:none;
}
#navbar{
    height:auto;
    width:100%;
    border:0;
    margin:0;
    padding:0;
    box-shadow:0 0 10px #bbbbbb;
    background:white;
    position:fixed;
    top:0;
    left:0;
    z-index: 9999;
    padding-top:0.5em;
    padding-bottom:0.5em;
}
#fakenavbar{
    height:3.5em;
    width:100%;
    border:0;
    margin:0;
    padding:0;
}
#banner{
    height:40vh;
    width:100%;
    border:0;
    margin:0;
    padding:0;
    background:linear-gradient(160deg, rgb(0,255,213) 20%,rgb(0,140,255) 80%);
}
#titleText{
    text-align:center;
    font-size:10vh;
    font-family:Tahoma;
    color:white;
}
#wrapper{
    display:table;
    margin:0 auto;
    height:100%;
}
#cell{
    display:table-cell;
    vertical-align:middle;
    height:100%;
}
#blog-news{
    margin-left: 3px !important;
    margin-right: 3px !important;
}
.dayTitle{
    display:none;
}
.c_b_p_desc img{
    width:100%;
    max-height:10000px;
}
#cnblogs_post_body{
    font-size:3vh;
    font-familt:Tohoma;
}
.cnblogs_code pre,.cnblogs_code pre span{
    font-size:2.5vh !important;
    font-family:Tohoma !important;
    line-height:3.5vh !important;
}